poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edward Bridges <ebrid...@squarespace.com>
Subject hssf illegalargumentexception causing data loss
Date Wed, 13 Jun 2012 13:37:41 GMT
Hi,

I recently opened a defect against HSSF
(#53404<https://issues.apache.org/bugzilla/show_bug.cgi?id=53404>)
that is preventing us from upgrading to versions of POI-HSSF later than
3.6.

Attached to the ticket is a test program which appears to demonstrate that
this regression was introduced in the 3.7b1 release, and is still present
in the most recent stable release in public maven repos (3.8).

I was hoping someone could review that and confirm that this is in fact an
issue with HSSF and not in the way we're using it.

Thanks,
Ed

--
Edward Q. Bridges

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message